<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Mayo, 27 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 18, 6 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">384. 1579. Mayo, 27.</P>
                <I>
                  <P ALIGN="JUSTIFY">Cuentas que se le piden a Juan Fern&aacute;ndez Ladrillero de la tutela de los bienes de Domingo Bautista.<FONT COLOR="#0000ff">(1)</P>
                  </I></FONT>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Los ilustres se&ntilde;ores &Aacute;lvaro de Grijalba e Crist&oacute;bal de Silva, alcaldes ordinarios por Su Majestad de la dicha Villa, dijeron y mandaron que por cuanto ante Sus Mercedes han venido de parte de algunos menores a pedir que se les tome cuenta a los tutores e curadores que tienen cargo de sus personas y bienes, y por ser cosa tan conveniente al bien y pro de los dichos menores, mandaron a m&iacute; el presente escribano junte todas las tutelas que son en mi poder, e las traiga ante Sus Mercedes en audiencia, para las ver y tomar cuenta y raz&oacute;n de ellas, de las que convenga tomar por raz&oacute;n de lo que dicho es, lo cual haga e cumpla so pena de veinte pesos de pena. Y ans&iacute; lo proveyeron y mandaron e lo firmaron. &Aacute;lvaro de Grijalba. Crist&oacute;bal de Silva. Ante m&iacute;, &quot;Francisco L&oacute;pez, escribano p&uacute;blico&quot;.</P>
                <P ALIGN="JUSTIFY">El 8 de agosto, Crist&oacute;bal de Silva mand&oacute; notificar a Juan Fern&aacute;ndez Ladrillero, vecino de Colima, &quot;luego aliste sus cuentas y parezca ante Su Merced a dar cuenta de la tutela que es a su cargo de los bienes de Domingo Bautista, porque conviene al derecho del dicho menor&quot;. As&iacute; lo hizo el escribano que dio fe, porque no hubo testigos.</P>
                <P ALIGN="JUSTIFY">El 18 de agosto, Crist&oacute;bal de Silva envi&oacute; un segundo apercibimiento a Ladrillero, aunque, d&iacute;as antes, el 13 de agosto, el propio Ladrillero hab&iacute;a presentado un escrito ante el alcalde &Aacute;lvaro de Grijalba, en donde dec&iacute;a: &quot;Soy un hombre que no s&eacute; leer ni escribir,<FONT COLOR="#0000ff">(2)</FONT> de cuya causa no puedo administrar la dicha tutela ni cobrar los bienes della por estar en censos. Pido y ruego a V.m., me mande remover e quitar la dicha tutela&quot;; y agregaba: &quot;porque de m&aacute;s de lo que tengo dicho, soy un viejo de m&aacute;s de setenta a&ntilde;os y enfermo, y pido justicia&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde Grijalba exigi&oacute; la presentaci&oacute;n de las cuentas, lo que fue notificado a Fern&aacute;ndez Ladrillero, siendo testigos Juli&aacute;n de Fr&iacute;as y Agust&iacute;n de Grijalba,<FONT COLOR="#0000ff">(3)</FONT> vecinos de la Villa.</P>
                <P ALIGN="JUSTIFY">El 19 de agosto, Ladrillero dec&iacute;a al alcalde Silva: &quot;Por V.m. me fue mandado aprestase las cuentas del menor Domingo Bautista, como su tutor que soy. Digo que yo las tengo pedidas para dallas ante el ilustre se&ntilde;or &Aacute;lvaro de Grijalba, el cual me recibi&oacute; y mand&oacute; que ante &eacute;l las diese, lo cual estoy presto y aparejado de dallas ante Su Merced, pues &eacute;l me lo tiene mandado. Por tanto, a V.m. pido y suplico, pues es padre de menores [...], me deje en mi libertad para dallas como ante &eacute;l lo tengo pedido&quot;. </P>
                <P ALIGN="JUSTIFY">Respondi&oacute; Silva: &quot;Pareciendo hab&eacute;rselo mandado el dicho se&ntilde;or alcalde &Aacute;lvaro de Grijalba primero que Su Merced, que en tal caso las d&eacute; ante &eacute;l, y si no pareciendo al contrario, mando las d&eacute; ante Su Merced&quot;.</P>
                <P ALIGN="JUSTIFY">El 27 de agosto, Ladrillero dec&iacute;a al alcalde Grijalba que &eacute;l ten&iacute;a pedido &quot;ante V.m. me tomase cuenta de la tutela de Domingo Bautista, menor, que es a mi cargo, las cuales dichas cuentas yo las tengo aprestadas para dallas luego. Por tanto, a V.m. pido e suplico, mande al escribano que luego traiga el proceso de la tutela y cuentas para que yo las d&eacute; ante V.m., porque ans&iacute; conviene a mi derecho y al pro de mi menor, porque yo tengo negocios que hacer fuera desta Villa y no quiero irme sin dar las dichas cuentas, sobre que pido justicia y el ilustre oficio de V.m. imploro&quot;.</P>
                <P ALIGN="JUSTIFY">Por haberse ausentado de Colima el alcalde Crist&oacute;bal de Silva, que hab&iacute;a ido a la Ciudad de M&eacute;xico, el alcalde ordinario &Aacute;lvaro de Grijalba tom&oacute; la causa en s&iacute;, ordenando al escribano traer la tutela para tomarle las cuentas a Ladrillero, seg&uacute;n y como lo hab&iacute;a &eacute;ste pedido. El escribano, sin embargo, tuvo que dar fe y testimonio que &quot;puede haber ocho d&iacute;as, poco m&aacute;s o menos, que el dicho se&ntilde;or alcalde Crist&oacute;bal de Silva, despu&eacute;s de haberle mandado notificar al dicho Juan Fern&aacute;ndez Ladrillero diese ante Su Merced las dichas cuentas, el dicho se&ntilde;or alcalde me pidi&oacute; y demand&oacute; el proceso de cuentas e tutela aqu&iacute; contenido, diciendo que iba a verlas, y dello son testigos Baltasar de Alcal&aacute; e &Aacute;lvaro de Herrera, y en su cumplimiento yo el presente escribano le di la dicha tutela e cuentas, y se qued&oacute; en su poder, y esto doy fe que pasa&quot;.</P>
                <P ALIGN="JUSTIFY">El mismo d&iacute;a 27 de agosto, Fern&aacute;ndez Ladrillero, por petici&oacute;n presentada ante el alcalde Grijalba, resum&iacute;a los hechos conocidos, y comentaba que Crist&oacute;bal de Silva hab&iacute;a pedido a L&oacute;pez Avecilla el proceso de la cuenta y la tutela, porque la quer&iacute;a &quot;para tomarme las dichas cuentas, porque no las hab&iacute;a de tomar otro sino &eacute;l, por cuanto yo hab&iacute;a pedido ante V.m., que las quer&iacute;a dar; y ans&iacute; se llev&oacute; el proceso a M&eacute;xico o lo dej&oacute; escondido, todo a fin por me hacer molestia y da&ntilde;o a m&iacute; menor, por lo cual ante V.m. protesto que de no dar yo las dichas cuentas, no me pare da&ntilde;o ni perjuicio a m&iacute;, ni a mi menor ni a mi fiador, y protesto por m&iacute;, y en nombre de los dichos, de todos los da&ntilde;os y menoscabos y perjuicio que a m&iacute; y a mi menor nos podr&iacute;a venir por haber tomado el dicho alcalde Crist&oacute;bal de Silva el proceso de las dichas cuentas&quot;. Por tanto, &quot;a V.m. pido e suplico, aclare no pararme da&ntilde;o ni perjuicio todo el tiempo que yo estuviere sin dar las dichas cuentas. Y pido justicia y el ilustre oficio de V.m. imploro&quot;.</P>
                <P ALIGN="JUSTIFY">El 9 de diciembre,<FONT COLOR="#0000ff">(4)</FONT> &Aacute;lvaro de Grijalba, vista la imposibilidad de Juan de Fern&aacute;ndez Ladrillero para dar cuentas por estar la tutela en poder del alcalde Silva y a fin de evitar perjuicios al curador, mand&oacute; dar testimonio p&uacute;blico a favor de Fern&aacute;ndez Ladrillero, &quot;en guarda en su derecho&quot;.</P>
                <P>Caja A10, exp. 18, 6 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Al reverso de un pedazo de foja donde el escribano registr&oacute; este expediente, figuran cuatro l&iacute;neas que parecen pertenecer a una carta misiva, y alcanzamos a leer: &quot;Los testigos, dice que no sabe nada [...] y Juan Griego y Aguilera no est&aacute;n aqu&iacute; e si miren que les tomar&aacute;n sus dichos, no m&aacute;s de juez. Nuestro Se&ntilde;or la ilustre persona de V.m. guarde y en estado al [...]&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Ya se hab&iacute;a ventilado el tema de su analfabetismo: <I>supra</I>, I, regº 116 y 120.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Se trata de Juan Agust&iacute;n de Grijalba, hijo leg&iacute;timo de &Aacute;lvaro de Grijalba y Catalina Ruiz: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 183.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Por error el escribano data el auto el 9 de noviembre.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP18/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP18/004V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP18/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA10/EXP18/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP18/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA10/EXP18/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP18/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA10/EXP18/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP18/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA10/EXP18/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP18/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA10/EXP18/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP18/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA10/EXP18/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP18/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA10/EXP18/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP18/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA10/EXP18/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP18/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA10/EXP18/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP18/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA10/EXP18/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>